#!/usr/bin/gnuplot

set term postscript eps enh color solid "Helvetica" 18
set out "ae_resonant.eps"
set size 0.9,1.0

set xl "semimajor axis {/Helvetica-Oblique a} / AU"
set yl "eccentricity {/Helvetica-Oblique e}" 1

set xr [1.9:4.5]
set yr [0:.4]
set ytics 0.1
set mytics 1
set xtics 0.5
set mxtics 1


tmp=.95
#load "res.plt"
set label "{/Symbol n}_6" at 2.1,graph tmp center font "Helvetica,12"
set label "J3/1"	at 2.510,graph tmp center font "Helvetica,12"
set label "J2/1"	at 3.270,graph tmp center font "Helvetica-Bold,24" front tc lt 1
set label "J3/2"	at 3.969,graph tmp center font "Helvetica-Bold,24" front
set label "J4/3"	at 4.293,graph tmp center font "Helvetica-Bold,24" front

tmp=1.05
set label "{/Helvetica-Bold=24 270} Zhongguos, Griquas and unstable"	at 3.270+0.35, graph tmp right font "Helvetica,18" front
set label "{/Helvetica-Bold=24 1200} Hildas"			at 3.969    , graph tmp center font "Helvetica,18" front
set label "{/Helvetica-Bold=24 3} Thule"			at 4.293+0.15, graph tmp center font "Helvetica,18" front

set style line 1 lt 9 pt 7 ps .1
set style line 2 lt 1 pt 7 ps .3
set style line 3 lt 1 pt 6 ps 2 lw 2
set style line 4 lt 7 lw 0.2

p "numbmult.syn" u 3:4 not w p ls 1,\
  "<awk '{ print $1,0; print $1,1; print; }' resonances.dat" u 1:($2*0.365) not w l ls 4,\
  "<./astorb_makein.awk r21_librating_edited.astorb" u 1:2 not ls 2,\
  "<./astorb_makein.awk r32_librating.astorb"        u 1:2 not ls 2,\
  "<./astorb_makein.awk r43_librating_edited.astorb" u 1:2 not ls 3

q



